{
    "i18n-ally.localesPaths": [
        "src/uni_modules/uni-calendar/components/uni-calendar/i18n",
        "src/uni_modules/uni-datetime-picker/components/uni-datetime-picker/i18n",
        "src/uni_modules/uni-popup/components/uni-popup/i18n"
    ]
}